/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Janela";

/* Class = "NSMatrix"; ibShadowedToolTip = "Choose between custom page definitions or standard page sizes"; ObjectID = "7"; */
"Choose between custom page definitions or standard page sizes" = "Escolher entre definições de página personalizadas ou tamanhos de página padrão";

/* Class = "NSButtonCell"; title = "Use Custom Page"; ObjectID = "11"; */
"Use Custom Page" = "Usar página personalizada";

/* Class = "NSButton"; ibShadowedToolTip = "Open the standard OS X Page Setup sheet"; ObjectID = "13"; */
"Open the standard OS X Page Setup sheet" = "Abrir a folha padrão Configurar página do OS X";

/* Class = "NSBox"; title = "Document Margins"; ObjectID = "20"; */
"Document Margins" = "Margens do documento";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new custom page definition"; ObjectID = "22"; */
"Add a new custom page definition" = "Adicionar uma nova definição de página personalizada";

/* Class = "NSButton"; ibShadowedToolTip = "Remove the selected custom page definition"; ObjectID = "23"; */
"Remove the selected custom page definition" = "Remover a definição de página personalizada selecionada";

/* Class = "NSBox"; title = "Box"; ObjectID = "24"; */
"Box" = "Caixa";

/* Class = "NSTextField"; ibShadowedToolTip = "The absolute width"; ObjectID = "28"; */
"The absolute width" = "A largura absoluta";

/* Class = "NSTextField"; ibShadowedToolTip = "The absolute height"; ObjectID = "29"; */
"The absolute height" = "A altura absoluta";

/* Class = "NSMatrix"; ibShadowedToolTip = "Toggle between vertical or horizontal layout"; ObjectID = "34"; */
"Toggle between vertical or horizontal layout" = "Alternar entre leiaute vertical ou horizontal";

/* Class = "NSButtonCell"; title = "Landscape"; ObjectID = "35"; */
"Landscape" = "Horizontal";

/* Class = "NSButtonCell"; title = "Portrait"; ObjectID = "36"; */
"Portrait" = "Vertical";

/* Class = "NSTextField"; ibShadowedToolTip = "Left margin width"; ObjectID = "40"; */
"Left margin width" = "Largura margem esquerda";

/* Class = "NSTextField"; ibShadowedToolTip = "Top margin height"; ObjectID = "42"; */
"Top margin height" = "Altura margem superior";

/* Class = "NSTextField"; ibShadowedToolTip = "Right margin width"; ObjectID = "44"; */
"Right margin width" = "Largura margem direita";

/* Class = "NSTextField"; ibShadowedToolTip = "Bottom margin height"; ObjectID = "46"; */
"Bottom margin height" = "Altura margem inferior";

/* Class = "NSButtonCell"; title = "Page Setup..."; ObjectID = "130"; */
"Page Setup..." = "Configurar página...";

/* Class = "NSTextFieldCell"; title = "Page Size:"; ObjectID = "133"; */
"Page Size:" = "Tamanho da página:";

/* Class = "NSTextFieldCell"; title = "width"; ObjectID = "134"; */
"width" = "largura";

/* Class = "NSTextFieldCell"; title = "height"; ObjectID = "135"; */
"height" = "altura";

/* Class = "NSTextFieldCell"; title = "Orientation:"; ObjectID = "136"; */
"Orientation:" = "Orientação:";

/* Class = "NSTextFieldCell"; title = "Left"; ObjectID = "138"; */
"Left" = "Esquerda";

/* Class = "NSTextFieldCell"; title = "Top"; ObjectID = "140"; */
"Top" = "Superior";

/* Class = "NSTextFieldCell"; title = "Right"; ObjectID = "142"; */
"Right" = "Direita";

/* Class = "NSTextFieldCell"; title = "Bottom"; ObjectID = "144"; */
"Bottom" = "Inferior";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "147"; */
"Cancel" = "Cancelar";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "148"; */
"OK" = "OK";

/* Class = "NSButtonCell"; title = "Use Page Setup:"; ObjectID = "163"; */
"Use Page Setup:" = "Usar Configurar página:";